/* RASLUM.CSS                       Alle nye/ændrede sider
/* Udfra style-sheet for Hyltekoretss hjemmeside */
/* Ændret: 10. december 2021, Beige baggrund */
/* Grundversion: 8. marts 2020,  */
/* Basisfarve: Hvid, tekster: sort, links: blå */

BODY {  font-family: Arial;     /* Prioriteret rækkefølge */
        font-size : 12pt;
        color: rgb(0%,0%,0%);   /* Standard farve for al tekst, p.t.:  sort */
        background:rgb(245,245,220);       /* Standard baggrund for alle sider:  beige */
        background-attachment:fixed;
}
H1 {    font: 36pt Arial;
        font-weight: bold;
        text-align:center;
        color:black;
	outline-width:medium;
	outline-style:groove;
	outline-color:black;
}
H2 {    font:18pt Arial;
        font-weight: bold;
        text-align:center;
        color: rgb(168,36,0);  /* Quora Bourgogne)
}
H3 {    font:14pt Arial;
        font-weight: bold;
        color: rgb(168,36,0);  /* Quora Bourgogne)
}
H4 {    font:11pt Arial;
        font-weight: bold;
        color:black;
}
H5 {    font:10pt Arial;
        font-weight: bold;
        color:black;
}
H6 {    font:8pt Arial;
        font-weight: bold;
        color:black;
}
A:link {color : rgb(0%,0%,50%); text-decoration: underline}                          /* Navy (mørkeblå) */
A:hover {color : rgb(0%,0%,100%); font-style: italic; text-decoration : underline}   /* Blue (klar blå) */
A:visited {color : rgb(0%,0%,50%); text-decoration: underline}                       /* Navy (mørkeblå) */
A:active {color : rgb(0%,0%,50%); text-decoration: underline}                        /* Navy (mørkeblå) */
